.box {

  background-color: @white;
  box-shadow: @boxShadow;
  width: 100%;
  display: inline-block;


  &.login {
    .border(@radius: 5);

    .title {
      font-size: 24px;
      font-weight: 700;
      color: @black;
      margin-bottom: 30px;
      margin-top: 25px;
    }

    #username {
      //text-transform: lowercase;
    }

    #username,
    #password {
      padding: 10px 16px;
      height: 45px;
      margin-bottom: 15px;
    }

    .regulations-checkbox {
      position: relative;
      font-weight: 400;
      font-size: 14px;
      height: 20px;
      width: 100%;
      display: inline-block;
      margin-bottom: 15px;

      label {
        font-weight: 400;
        font-size: 14px;

        span {
          position: absolute;
          display: inline-block;
          left: 25px;
          top: -1px;
        }

      }

      #regulations {
        display: inline-block;
        margin-right: 10px;
        margin-top: 0;
      }

    }

    .btn-login-page {
      .border(@radius: 5);
      width: 100%;
      height: 45px;
      text-align: center;
      font-size: 16px;
      margin-bottom: 15px;
    }

    .new-account {

      background-color: fade(@text38, 5%);
      margin-top: 35px;
      padding: 20px;
      padding-left: 30px;
      padding-right: 30px;
      overflow: hidden;

      &-title {
        text-align: center;
        font-size: 18px;
        font-weight: 400;
        padding-bottom: 15px;
        color: @text54;
      }

      .steemit {
        .borderCorner(3,3,3,3);
        background-color: @steemitGreen;
        color: @white;
        width: 100%;
        height: 45px;
        line-height: 31px;
        font-size: 16px;
        font-weight: 500;
        margin-top: 10px;
        &:hover {
          .trans(@second: 0.2s);
          background-color: darken(@steemitGreen, 5%);
        }

      }

    }


  }


  //&.login,
  //&.resetPassword,
  //&.register {
  //
  //  .border(@radius: 2);
  //  box-shadow: none;
  //  border: 1px solid #bcd5f5;
  //  //box-shadow: 0 5px 8px 0px rgba(52, 65, 108, 0.25);
  //  padding-top: 20px;
  //  margin-top: 15px;
  //  margin-bottom: 15px;
  //
  //  .loginForm {
  //    overflow: hidden;
  //  }
  //
  //  .title {
  //    font-size: 24px;
  //    font-weight: 700;
  //    color: @black;
  //    margin-bottom: 30px;
  //  }
  //
  //  .loginForm,
  //  .resetPasswordForm,
  //  .registerForm {
  //    display: inline-block;
  //    width: 100%;
  //  }
  //
  //  .passwordRecovery {
  //    font-size: 14px;
  //    margin-bottom: 25px;
  //    display: inline-block;
  //  }
  //
  //  .registerForm {
  //
  //    .terms {
  //      width: 100%;
  //      margin-bottom: 20px;
  //      margin-top: 5px;
  //
  //      .termsCheckbox {
  //        float: left;
  //        width: 15px;
  //        height: 15px;
  //        display: inline-block;
  //        margin-right: 15px;
  //      }
  //
  //      .text {
  //        font-size: 14px;
  //        line-height: 24px;
  //        display: inline;
  //      }
  //
  //    }
  //
  //  }
  //
  //  .newAccount {
  //
  //    background-color: fade(@text38, 5%);
  //    margin-top: 35px;
  //    padding: 20px;
  //    overflow: hidden;
  //
  //    .titleAccount {
  //      text-align: center;
  //      font-size: 18px;
  //      font-weight: 400;
  //      padding-bottom: 15px;
  //      color: @text54;
  //    }
  //
  //  }
  //
  //}
  //
  //&.resetPassword {
  //  //padding-bottom: 15px;
  //
  //  .g-recaptcha {
  //    margin-bottom: 15px;
  //    display: inline-block;
  //
  //    transform:scale(0.99);
  //    -webkit-transform:scale(0.99);
  //    transform-origin:0 0;
  //    -webkit-transform-origin:0 0;
  //
  //  }
  //
  //}

}